@import "../../../leader/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.sticky-header {
	background-color: #fff !important;
}

.sticky-header ul li a{
	color: #333;
}

.single-post #primary .container {
	max-width: 800px;
}

.single .entry-just-content img {
	width: 100%;
}

#title-bar h1 {
    line-height: 400px;
    color: #ffffff;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-weight: 900;
    font-size: 6rem;
    text-transform: capitalize;
    letter-spacing: 0px;
    font-style: normal;
    line-height: 46px;
    margin: 0;
}

.nav-main .sf-menu .sub-menu{
    background-color: #ffffff;
    padding: 0;
    border-top: 1px solid #eee;
}

.nav-main .sf-menu .sub-menu li{
    border-top: 1px solid #eee;
}

.nav-main .sf-menu .sub-menu li:hover{
    background-color: #f9f9f9;
}

h5.pb-widget-title {
    text-align: center;
    font-size: 4rem;
    margin-bottom: 35px;
    margin-top: 55px;
    font-weight: 900;
}

.nopadding {
	padding: 0 !important;
}

.recent-portfolio .grid-item {
	margin: 0 !important;
}

.portfolio-link .overlay-image {
	background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    width: auto;
    text-align: center;
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

.portfolio-link:hover .overlay-image {
	opacity: 0;
}

h3.home_middle_title {
    text-align: center;
    max-width: 800px;
    font-size: 28px;
    line-height: 42px;
    margin: 30px auto 10px;
    color: #2d2d2d;
    font-weight: 900;
}

.widget_tag_cloud a {
	padding: 2px;
}

#sidebar ul li, #sidebar-footer ul li {
    list-style-type: disc;
    list-style-position: outside;
}

#sidebar-footer ul {
    padding: 0 25px 0 0;
}

body.rtl #sidebar-footer .widget {
	border-left: none !important;
}

.grid-item .caption {
    padding: 15px;
}

h4.grid-heading {
    color: #000000;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-transform: capitalize;
    letter-spacing: 0px;
    font-style: normal;
    line-height: 24px;
    margin: 0;
}

.home-icon-item {
    opacity: 0.75;
}

.home-icon-item:hover {
    opacity: 1;
}

.home-icon-item h3 {
    text-align: center;
    font-size: 1.6rem;
    color: #2d2d2d;
    font-weight: 100;
}

.home-icon-item img {
    display: block;
    margin: 0 auto;
    height: 86px;
}

.grid-item .inbox, .product .inbox {
    background-color: #fafafa !important;
}

.recent-post.list-item .pull-left {
    max-width: 250px;
}

.recent-post.list-item .entry-meta > span {
    font-style: normal !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-weight: 100 !important;
    position: absolute;
    background-color: #fff;
    top: 2px;
    right: 2px;
    padding: 2px;
}

.recent-post.list-item {
    position: relative;
}

h3.media-heading {
    margin-top: -7px !important;
    font-weight: 900 !important;
}

.page .container #content {
    max-width: 800px;
    margin: 0 auto;
}

.page .container #content h3{
    margin: 0 !important;
}

.page .container #content h3.home_middle_title {
    text-align: center;
    max-width: 800px;
    font-size: 28px;
    line-height: 42px;
    margin: 50px auto 10px !important;
    color: #2d2d2d;
    font-weight: 900;
}


.home .container #content{
    max-width: 1170px;
}

#copyright {
    background-color: transparent !important;
    color: #000000 !important;
}

#footer {
    background-image: url(images/footer.jpg);
    background-size: cover;
    border-top: 1px solid #ddd;
    background-position: center bottom;
}

.footer_shadow {
    background-image: url(images/Shadow.jpg);
    background-size: auto 100%;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center top;
    opacity: 0.5;
}
.footer_logo{}
.footer_logo img{display: block;margin: 30px auto 10px;}
.footer_social {
    width: 218px;
    margin: 30px auto 50px;
    height: 44px;
}
.footer_social a img {
    float: left;
    width: 44px;
    height: 44px;
    margin-right: 14px;
    opacity: 0.75;
}
.footer_social a img:hover {opacity: 1;}
.footer_social a img.last {
    margin-right: 0px;
}

.buy-botton a {
    display: block;
    padding: 20px;
    background-color: #b02610;
    margin: 20px auto;
    max-width: 500px;
    color: #fff;
    font-size: 25px;
    font-weight: 900;
    border-radius: 3px;
    text-align: center;
}

.buy-botton a:hover {
    background-color: #8c1c0a;
    color: #fff;
}

.single-portfolio .page-title h1 {
    text-align: center;
    font-weight: 900;
    font-size: 42px;
    margin-bottom: 10px;
}

.single-portfolio p {
    text-align: center;
}

.single-portfolio #title-bar {
    height: 520px !important;
}

.portfolio_mockup {
    margin: 50px auto;
    display: block;
}

.portfolio_screenshot {
    margin: 20px auto;
    box-shadow: 0px 0px 20px #aaa;
    display: block;
}

.single-portfolio h5.pb-widget-title {
    font-size: 3rem;
    font-weight: 100;
}

h4.grid-heading {
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 22px !important;
    margin-bottom: 5px;
}

.grid-item .read-more {
    font-size: 14px;
}

.related-post img {
    width: 100%;
}

#mc_embed_signup {
    background: #f1f1f1;
    border: 1px solid #ddd;
    padding: 10px;
    margin: 10px 0;
    height: 110px;
}

#mc_embed_signup h3 {
    text-align: center;
    color: #2d2d2d;
    font-size: 20px;
    margin: 0;
}

#mc_embed_signup input[type="email"] {
    width: 50%;
    float: right;
    margin: 10px 9% 0 1%;
    padding: 7px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
}

#mc_embed_signup input[type="submit"] {
    width: 25%;
    float: right;
    font-size: 16px;
    padding: 13px 0;
    margin-top: 10px;
    background-color: #b02610;
    color: #fff;
    border: 1px solid #b02610;
}

#mc_embed_signup input[type="submit"]:hover {
    background-color: transparent;
    color: #2d2d2d;
}

.end_of_page_form {
    background-color: #f1f1f1;
    padding: 20px;
    border: 1px solid #ddd;
}

.end_of_page_form input[type="text"], .end_of_page_form input[type="email"], .end_of_page_form input[type="tel"], .end_of_page_form select {
    width: 49%;
    float: right;
    margin-bottom: 10px;
    border: 1px solid #ddd;
}

.end_of_page_form select {
    padding: 10px 5px;
}

.end_of_page_form input[type="text"] {
    margin-left: 2%;
}

.end_of_page_form input[type="submit"] {
    float: left;
    padding: 10px 20px;
    font-size: 16px;
    background-color: #b02610;
    color: #fff;
    border: 1px solid #b02610;
}

.end_of_page_form input[type="submit"]:hover {
    background-color: transparent;
    color: #2d2d2d;
}

.clear {clear: both;}

body, h1, h2, h3, h4, h5, h6,
input, select, p, a, textarea, pre
{
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
}

#title-bar.title-bar-style-custom_bg {
    max-height: 60vh;
}

@media all and (max-width:480px) {
    #title-bar h1 {
        font-size: 4rem;
    }
    h5.pb-widget-title {
        font-size: 3rem;
        line-height: 3.5rem;
    }
    .recent-portfolio .grid-item {
        float: right !important;
    }
    .home-icon-item {
        margin-bottom: 30px;
    }
    .page .container #content h3.home_middle_title {
        font-size: 20px;
        line-height: 30px;
    }
    #copyright .footer-text-left, #copyright .footer-text-right {
        line-height: 18px;
    }
    .icon-bar {
        background-color: #282828;
    }
    .end_of_page_form input[type="text"], .end_of_page_form input[type="email"], .end_of_page_form input[type="tel"], .end_of_page_form select {
        width: 100%;
        float: none;
        margin-left: 0%;
    }
    .recent-post.list-item .pull-left {
        max-width: 100%;
    }
    #mc_embed_signup {
        height: auto;
    }
    #mc_embed_signup input[type="email"] {
        width: 74%;
        margin: 10px 0% 0 1%;
    }
}